LII.Framework.csproj by PDesai

<PackageReference Include="LII.Framework.csproj" Version="1.0.0" />

 LII.Framework.csproj 1.0.0

LII.Framework.Core DLL Files

<package xmlns="http://schemas.microsoft.com/packaging/2011/08/nuspec.xsd">
  <metadata>
    <id>LII.Framework.csproj</id>
    <version>1.0.0</version>
    <authors>PDesai</authors>
    <owners>PDesai</owners>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <description>LII.Framework.Core DLL Files</description>
    <releaseNotes>Summary of changes made the package.</releaseNotes>
    <copyright>Copyright 2021</copyright>
    <tags>Packages DLLs</tags>
    <dependencies>
      <dependency id="AWSSDK.Core" version="3.3.17.9" />
      <dependency id="Unity" version="4.0.1" />
      <dependency id="AWSSDK.KinesisFirehose" version="3.1.0.1" />
      <dependency id="msbuild.webapplication.target" version="1.0.0" />
      <dependency id="AutoMapper" version="4.1.1" />
      <dependency id="EntityFramework" version="6.4.4" />
      <dependency id="FluentValidation" version="5.5.0.0" />
      <dependency id="LII.FrameWork.Core" version="1.0.0" />
      <dependency id="Newtonsoft.Json" version="12.0.3" />
      <dependency id="NuGet.Common" version="5.8.1" />
      <dependency id="NuGet.Configuration" version="5.8.1" />
      <dependency id="NuGet.Frameworks" version="5.8.1" />
      <dependency id="NuGet.Packaging" version="5.8.1" />
      <dependency id="NuGet.Versioning" version="5.8.1" />
      <dependency id="SlowCheetah" version="2.5.48" />
      <dependency id="System.Security.Cryptography.Algorithms" version="4.3.1" />
      <dependency id="System.Security.Cryptography.Pkcs" version="5.0.0" />
      <dependency id="System.Security.Cryptography.Primitives" version="4.3.0" />
      <dependency id="log4net" version="2.0.3" />
      <dependency id="MSBuild.Microsoft.VisualStudio.Web.targets" version="14.0.0.3" />
      <dependency id="AWSSDK.APIGateway" version="3.3.0" />
      <dependency id="AWSSDK.EC2" version="3.3.0" />
      <dependency id="AWSSDK.Elasticsearch" version="3.3.0" />
      <dependency id="Microsoft.AspNet.WebApi" version="5.2.3" />
      <dependency id="Microsoft.AspNet.WebApi.Client" version="5.2.3" />
      <dependency id="Microsoft.AspNet.WebApi.Core" version="5.2.3" />
      <dependency id="Microsoft.AspNet.WebApi.WebHost" version="5.2.3" />
      <dependency id="CommonServiceLocator" version="2.0.6" />
      <dependency id="System.Runtime.CompilerServices.Unsafe" version="4.5.2" />
      <dependency id="System.Security.Cryptography.Cng" version="5.0.0" />
    </dependencies>
  </metadata>
</package>